@charset "utf-8";
/* CSS Document */



.titre1 {
	text-decoration: none;
	color: #D83A26;
	font-size: 64px;
	font-family: Heebo;
	font-weight:500;
	line-height: 55px;
}


.titre2 {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 64px;
	font-family: Heebo;
	font-weight:300;
	line-height: inherit;
	line-height: 55px;
}


.point {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 15px;
	font-family: Heebo;
	line-height: 20px;
	font-weight:300;
}

.produit1 {
	text-decoration: none;
	color: #D83A26;
	font-size: 40px;
	font-family: Heebo;
	font-weight:500;
}

.produit1b {
	text-decoration: none;
	color: #D83A26;
	font-size: 52px;
	font-family: Heebo;
	font-weight:500;
}

.produit2 {
	text-decoration: none;
	color: #62BB46;
	font-size: 40px;
	font-family: Heebo;
	font-weight:300;
}

.produit3 {
	text-decoration: none;
	color: #231F20;
	font-size: 40px;
	font-family: Heebo;
	font-weight:400;
	line-height: 35px;
}

.produit4 {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 40px;
	font-family: Heebo;
	font-weight:300;
}

.descrip1 {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
	font-family: Heebo;
	font-weight:300;
}

.descrip2 {
	text-decoration: none;
	color: #231F20;
	font-size: 14px;
	font-family: Heebo;
	font-weight:300;
}

.slogan1 {
	text-decoration: none;
	color: #231F20;
	font-size: 35px;
	font-family: Heebo;
	line-height: 40px;
}

.slogan2 {
	text-decoration: none;
	color: #231F20;
	font-size: 35px;
	font-family: Heebo;
	font-weight:500;
}

.slogan3 {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 35px;
	font-family: Heebo;
	font-weight:500;
}

.pour {
	text-decoration: none;
	color: #93CC79;
	font-size: 41px;
	font-family: Heebo;
	font-weight:700;
	line-height: 50px;
}
